/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* Mobile Bar */
#mobile-bar {
	width: 100%;
	min-width: 320px;
	background: #333333;
	position: fixed;
	bottom: -.8rem;
	left: 0;
	display: none;
	z-index: 99999;
	box-shadow: #000 0px 1px 5px;
}
#mobile-bar img {
	width: 30px;
	transition: .5s filter;
}
#mobile-bar a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: .7rem;
	transition: .5s color;
}
#mobile-bar ul {
	display: flex;
	list-style: none;
	padding: 0;
	margin: 5px;
}
#mobile-bar li {
	flex: 1;
	text-align: center;
}
#mobile-bar p {
	margin: 0;
	transform: translateY(-.7rem);
}
#mobile-bar a:hover img {
	filter: brightness(.7);
}
#mobile-bar a:hover {
	color: rgba(255,255,255,.7);
}
@media all and (max-width: 750px) {
	#mobile-bar {
		display: block;
	}
}